Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 05:37:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Splash

{Complaint Register number - 3796321}

I am writing to register a complaint about  the order which I received the day before yesterday. My order number is 9553443552. I have ordered two men's shorts and two Dunchin men's shoes
but I received a total of three items one item was missing from the box when I opened it but I didn't find it.
This item name missing :-Dunchin Men's Animal Texture slip-on Loafers with metal Accent

I thank you for your prompt attention to this matter and I look forward to hearing from you soon

Thanks & Regards
Muzammil Ismail! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3803593